---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=POE-Component-SSLify
Bug-Submit: bug-poe-component-sslify@rt.cpan.org
Repository: https://github.com/apocalypse/perl-poe-sslify.git
Repository-Browse: https://github.com/apocalypse/perl-poe-sslify
